--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert basic XML entities into their literal values.
- !ruby/struct:SM::Flow::P 
  body: "@param value&lt;#gsub&gt; An XML fragment."
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;#gsub&gt; The XML fragment after converting entities."
full_name: REXMLUtilityNode#translate_xml_entities
is_singleton: false
name: translate_xml_entities
params: (value)
visibility: public
